<?xml version="1.0"?>
<presentations>
	<presentation src="E:\Mon Tieng Anh- THCS Trang An\Unit 2 Lesson 1.1 Vocab &amp; Reading.pptx">
		<resource src="audio2\0a515f1a"/>
		<resource src="audio2\17f0668a"/>
		<resource src="audio2\1a6056aa"/>
		<resource src="audio2\35004fba"/>
		<resource src="audio2\4f1e4bc1"/>
		<resource src="audio2\53f9d30c"/>
		<resource src="audio2\61bef879"/>
		<resource src="audio2\63e19e6e"/>
		<resource src="audio2\70a630fb"/>
		<resource src="audio2\8f9734f9"/>
		<resource src="audio2\a5ebcfd1"/>
		<resource src="audio2\ae59bf25"/>
		<resource src="audio2\b0843311"/>
		<resource src="audio2\c20c1b66"/>
		<resource src="audio2\cc6453e7"/>
		<resource src="audio2\e332aa71"/>
	</presentation>
</presentations>
